@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #fff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #000;
}
	a {
	text-decoration: none;
	color: #ffc;
}
	a:hover {
	text-decoration: underline;
	color: #ffc;
}
	a:visited {
	text-decoration: none;
	color: #ffc;
}
a:link {
	color: #ffc;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #ffc;
}
img {
	border: none;
}
#main {
	position: relative;
	background-color: #000;
	width:640px;
	height: auto;
	text-align:center;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
#logo {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 640px;
	height: 940px;
	background-image: url(../img/bg1.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #000;
}
#otogumi {
	position: absolute;
	top:5px;
	right:5px;
}
#guestname {
	position: absolute;
	top:20px;
	left:18px;
}
#guestname img {
	width:auto;
	height: auto;
	width:330px;
	height: auto;
/*	display: none;*/
}
#lens {
	position: absolute;
/*	top:115px;
	left:-10px;*/
	top:165px;
	left:91px;
}
#title {
	position: absolute;
	margin: 0;
	padding: 0;
	top:140px;
	right:0px;
}
#title img {
	height: auto;
	width: 400px;
/*	width: 300px;*/
}
#momoka {
	position: absolute;
	margin: 0;
	padding: 0;
	top:362px;
	right:128px;
}
#momoka img {
	width: 66%;
	height: auto;
}
#oadate {
	position: absolute;
	top:375px;
/* 	left:20px; */
	left:-25px;
}
#oadate img {
	width: 80%;
	height: auto;
}

#nextandsmart{
	position: absolute;
	top:510px;
	right:3px;
}
#info {
	position: absolute;
	top: 540px;
	left: 0;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	margin-top: 30px;
	background-image: url(../img/zabuton.png);
}
#gaiyo {
	position: relative;
	margin: 0 auto;
	padding: 5px;
	width: 96%;
	height: auto;
	text-align: left;
	font-size: 1.1em;
	line-height: 1.5em;
	color: #fff;
}
#backnumber {
	position: relative;
	margin: 0 auto;
	padding: 0;
/*
	width: 100%;
	height: auto;
*/
	text-align: center;
	overflow: hidden;
	background-image: url(../img/bg2.png);
	background-position: center center;
/*	background-repeat: no-repeat;*/
	margin-bottom: 60px;
	padding-bottom: 20px;
}
.backnumber_c {
	position: relative;
	margin: 0;
	padding: 0;
	width: 208px;
	float: left;
}
.backnumber_c img {
	width: 208px;
	height: auto;
}

#footer {
	width: 96%;
	height: auto;
	margin: 0 auto;
	background-color: #000;
	padding: 5px;
}
#copyright {
	margin: 0 auto;
	width:90%;
	font-size: 90%;
	line-height: 110%;
	margin-top: 15px;
}
#copyright a {
	text-decoration: underline;
}
#smart {
	text-align:center;
	margin:0 auto;
/* 	margin-top: -40px; */
	margin-bottom: 40px;
}
#hagaki {
	position: relative;
	margin: 10px auto;
	padding: 5px;
	width: 620px;
	height: auto;
	border: #6AA246 solid 4px;
	font-size: 0.6em;
	line-height: 1.3em;
}
.repeat {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: auto;
	font-size: 1.6em;
	line-height: 1.3em;
}
.repeat img {
	width: 100%;
	height: auto;
}

/*.hamidashi {padding-left: 10px; padding-right: 10px;}*/
.hamidashi img {width: 80%; height: auto;}
